@charset "utf-8";
/* CSS Document */
body{font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", 和文フォント指定, sans-serif;}

@media (min-width: 1800px) {
.energy-x-bk{
	margin-left:0;
	position:relative;
	}
}

@media (max-width: 1800px) {

.energy-x-bk{
	margin-left:0;
margin-left:60px\9 !important; /* IE10以下 */
 *margin-left:60px !important; /* IE7以下 */
 _margin-left:60px !important; /* IE6 */
	position:relative;
	}
	
*::-ms-backdrop, .energy-x-bk{
	margin-left:60px; /* IE11 */
	position:relative;}

}

/* ふわっと出る動き */
.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



@media (min-width: 767px) {

.pc_none{display:none;}

.energy-x-bk{
/*	background-image:url(/adidas/ftw/img/energy-x-bk.jpg);*/
	background:#222;
	background-size:100%;
	}

.energy-x-bk img{
	width:100%;}


/* ページ下部アディダストップに戻る横長ボタン */
.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}

.energy-x-contentstop{
	text-align:center;
}

.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}


/* 右下ページ最上部に戻るボタン */
#pageTop {
   position: fixed;
   bottom: 20px;
   right: 20px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 80px;
  height: 80px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#pageTop img{
	width:100%;}



/* COLD MODE */
.cold-mode_mainbk{
	background:#222;
}

.cold-mode_main{
/*	background-image:url(/adidas/archetic/img/archetic-main02.jpg);*/
/*	height:880px;
	background-position:center top;
	background-repeat:no-repeat;*/
}

.cold-mode_ttl{
	color:#fff;
	margin:50px auto 0 auto;
	width:100%;
	text-align:center;
}
.cold-mode_ttl img{
	color:#fff;
	margin:0 auto;
	width:90%;
	max-width:800px;
}
.cold-mode_txt{
	font-size:17px;
	color:#fff;
	margin:0 auto;
	text-align:center;
	padding-top:10px;
}

.cold-mode_xarea{
	width:90%;
	margin:0 auto;
	text-align:center;
	border-top:#a6a4a4 3px solid;
	margin-top:60px;
}

.cold-mode_xarea01{
	width:90%;
	margin:0 auto;
	text-align:center;
	margin-top:60px;
}


.cold-mode_logo img{
	width:90%;
	max-width:300px;
	margin:0 auto;
	padding-top:50px;
}
.cold-mode_logo span{
	display:block;
	color:#ccc;
	font-size:13px;
	letter-spacing:1px;
	margin-top:10px;
}

ul.cold-mode_itemlist{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:100%;
	max-width:900px;
}

ul.cold-mode_itemlist li{
	float:left;
	margin:0 auto 70px auto;
	padding:0;
	text-align:center;
	width:50%;
}

ul.cold-mode_itemlist li img{
	margin:0 auto;
	padding:0;
	width:85%;
}
	
	
	
ul.cold-mode_itemlist01{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:100%;
	max-width:900px;
}

ul.cold-mode_itemlist01 li{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:70%;
}

ul.cold-mode_itemlist01 li img{
	margin:0 auto;
	padding:0;
	width:65%;
}
	
	

.cold-mode_item-photo img{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding-top:20px;
}


.cold-mode_name{
	color:#fff;
	font-weight:bold;
	font-size:20px;
	margin-top:15px;
	line-height:110%;
}
.cold-mode_name span{
	color:#fff;
	font-weight:normal;
	font-size:11px;
	display:block;
}

.cold-mode_itemtxt{
	font-size:14px;
	color:#ccc;
	line-height:170%;
	max-width:300px;
	margin:10px auto 5px auto;
}

.cold-mode_price{
	font-weight:bold;
	color:#fff;
}

.cold-mode_buy-copa a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
}
.cold-mode_buy-copa span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-copa a:link{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:visited{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:hover{
	background:#0b314a;
}

.cold-mode_sold a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
	background:#666;
}


.cold-mode_buy-x a{
	display:block;
	width:90%;
	max-width:270px;
	color:#000;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 0 auto;
	padding:13px 5px;
}
.cold-mode_buy-x span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-x a:link{
	background:#eee;
}
.cold-mode_buy-x a:visited{
	background:#eee;
}
.cold-mode_buy-x a:hover{
	background:#CBCBCB;
}


.cold-mode_buy-predator a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
}
.cold-mode_buy-predator span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-predator a:link{
	background:#cf2d2a;
}
.cold-mode_buy-predator a:visited{
	background:#cf2d2a;
}
.cold-mode_buy-predator a:hover{
	background:#931f28;
}


.cold-mode_buy-nemeziz a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
}
.cold-mode_buy-nemeziz span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-nemeziz a:link{
	background:#cd2b2d;
}
.cold-mode_buy-nemeziz a:visited{
	background:#cd2b2d;
}
.cold-mode_buy-nemeziz a:hover{
	background:#a41c1e;
}


.archetic-itemspace{
	height:60px;
}


.tormentor_main{
	padding-top:80px;
}

.tormentor_main img{
	width:100%;
}

.tormentor_txt{
	color:#ccc;
	font-size:18px;
	text-align:center;
	width:90%;
	margin:0 auto;
	padding-top:10px;
	letter-spacing:1px;
}

ul.tormentor_photolist{
	list-style-type:none;
	margin:80px auto 30px auto;
	padding:0;
	width:100%;
}

ul.tormentor_photolist li{
	float:left;
	width:33.3%;
	margin:0 auto 20px auto;
	padding:0;
	text-align:center;
}

ul.tormentor_photolist li img{
	width:98%;
	margin:0 auto;
	padding:0;
	text-align:center;
}

ul.tormentor_photolist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.tormentor_phototop{
	padding-top:80px;
}

.tormentor_photoright{
	padding-top:30px;
}

.tormentor_productarea{
	padding:80px 0 30px 0;
}

.tormentor_buy a{
	font-size:22px;
	font-weight:bold;
	color:#222;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:15px 0;
	width:90%;
	max-width:260px;
	margin:20px auto;
	display:block;
	background:#eee;
}

.tormentor_buy a:hover{
	background:#ccc;
}

.tormentor_buy a span{
	font-size:11px;
	font-weight:normal;
	margin-left:5px;
}

.tormentor_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


.tormentor_buy-sold a{
	font-size:22px;
	font-weight:bold;
	color:#222;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:15px 0;
	width:90%;
	max-width:260px;
	margin:20px auto;
	display:block;
	background:#888;
}

/*.tormentor_buy-sold a:hover{
	background:#ccc;
}*/

.tormentor_buy-sold a span{
	font-size:11px;
	font-weight:normal;
	margin-right:5px;
}

.tormentor_buy-sold a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


.tormentor_product-txt{
	color:#ccc;
	font-size:14px;
	width:90%;
	margin:13px auto;
	max-width:300px;
}

.tormentor_product-name{
	color:#fff;
	font-size:26px;
	font-weight:bold;
	margin-top:20px;
}
.tormentor_product-name span{
	font-size:14px;
	font-weight:normal;
	display:block;
	margin-top: -5px;
}



.tormentor_photo-l{
	text-align:left;
	margin-left:20px;
}

.tormentor_product-price{
	font-weight:bold;
	color:#fff;
}

.tormentor_galleryarea{
	padding-bottom:100px;
}

.cny_galleryarea{
	padding-bottom:100px;
}



ul.tormentor_gallerylist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
	max-width:1000px;
}
ul.tormentor_gallerylist li{
	float:left;
	margin:0 auto 15px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}
ul.tormentor_gallerylist li img{
	margin:0 auto;
	padding:0;
	width:95%;
	text-align:center;
}

ul.tormentor_gallerylist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.cny-weararea{
padding: 20px 0 30px 0;
}


.cny-wearareattl{
font-size: 40px;
font-weight: bold;
color: #d3331a;
text-align: center;
margin: 80px auto;
}


ul.cny_gallerylist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
	max-width:1000px;
}
ul.cny_gallerylist li{
	float:left;
	margin:0 auto 15px auto;
	padding:0;
	width:25%;
	text-align:center;
}
ul.cny_gallerylist li img{
	margin:0 auto;
	padding:0;
	width:95%;
	text-align:center;
}

ul.cny_gallerylist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


ul.cny-weararealist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	list-style-type:none;
width: 100%;
margin: 0 auto;
padding: 0;
list-style: none;
max-width: 1000px;
}

ul.cny-weararealist li{
width: 33.33%;
float: left;
height: 550px;
margin: 10px auto;
padding: 0;
text-align: center;
}

ul.cny-weararealist li img{
width: 90%;
}

.cny-wear-name{
font-size: 18px;
font-weight: bold;
color: #ccc;
margin: 10px auto;
max-width: 300px;
}






.tormentor_schedulearea{
	margin:0 auto;
	text-align:center;
	padding:25px 0;
}

.tormentor_schedulettl{
	font-size:35px;
	font-weight:bold;
	color:#fff;
}
.tormentor_schedulettl span{
	font-size:12px;
	font-weight:normal;
	display:block;
	letter-spacing:1px;
}


.tormentor_scheduletxt{
	font-size:24px;
	font-weight:bold;
	color:#fff;
	border-bottom:2px solid #fff;
	width:90%;
	max-width:530px;
	margin:0 auto;
	padding-bottom:5px;
}



.tormentor-mania_main img{
	width:100%;
}

.tormentor-mania_limited{
	border:2px solid #fff;
	padding:12px 0;
	width:90%;
	max-width:570px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:20px;
	margin:0 auto 10px auto;
	letter-spacing:1px;
}

.tormentor-mania_txt{
	color:#ccc;
	font-size:18px;
	text-align:center;
	width:90%;
	margin:0 auto;
	padding-top:10px;
	letter-spacing:1px;
	max-width:800px;
	line-height:180%;
}

.tormentor-mania_txt span{
	display:block;
}

ul.tormentor-mania_conceptlist{
	list-style-type:none;
	margin:80px auto;
	padding:0;
	width:95%;
	max-width:1200px;
}

ul.tormentor-mania_conceptlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.tormentor-mania_conceptlist li img{
	margin:0 auto;
	padding:0;
	width:90%;
	text-align:center;
}

ul.tormentor-mania_conceptlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.tormentor-mania_concept-txt{
	color:#fff;
	font-size:16px;
	text-align:left;
	padding-top:30px;
}

.tormentor-mania_conceptimg{
	margin-bottom:20px;
	text-align:left;
}

.tormentor_product-limited{
	border-bottom:2px solid #fff;
	color:#fff;
	font-size:17px;
	letter-spacing:1px;
	width:90%;
	max-width:330px;
	margin:0 auto 18px auto;
}


.tormentor-mania_attention{
	width:90%;
	max-width:800px;
	text-align:center;
	margin:0 auto;
	padding-top:15px;
}

.tormentor-mania_attention-ttl{
	font-size:22px;
	color:#ff4b4c;
	margin:30px auto 5px auto;
	width: 90%;
	max-width: 800px;
	
}

.tormentor-mania_attention-txt{
	font-size:15px;
	color:#ff4b4c;
	font-weight:bold;
	margin:0 auto;
	width: 90%;
	max-width: 800px;
}

.tormentor-mania_product-attention{
	font-size:16px;
	color:#ff4b4c;
	font-weight:bold;
	margin-top:-10px;
}



.eternal-class_txtarea{
	padding:80px 0;
}

.eternal-class_limited{
/*	font-weight:bold;*/
	color:#fff;
	border:1px solid #fff;
	padding:10px 0;
	width:90%;
	max-width:500px;
	text-align:center;
	font-size:17px;
	margin:0 auto 20px auto;
	letter-spacing:1px;
}


.eternal-class_ttl{
	font-size:20px;
	color:#d2b071;
/*	font-weight:bold;*/
	margin:0 auto;
	text-align:center;
	line-height:170%;
	letter-spacing:1px;
	padding-bottom:30px;
	width:90%;
	max-width:900px;
}

.eternal-class_txt{
	font-size:15px;
	color:#ccc;
	margin:0 auto;
	text-align:center;
	line-height:180%;
	letter-spacing:1px;
	width:90%;
	max-width:1200px;
}

.eternal-class_date{
	font-size:22px;
	color:#fff;
	font-weight:bold;
	border-bottom:2px solid #fff;
	padding-bottom:5px;
	width:90%;
	max-width:550px;
	margin:30px auto 0 auto;
	text-align:center;
	letter-spacing:1px;
}


.eternal-class_store{
	border-top:2px solid #666;
	border-bottom:2px solid #666;
	padding:80px 0;
}

ul.eternal-class_storelist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
/*	max-width:1400px;*/
}

ul.eternal-class_storelist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:16.6%;
	text-align:center;
}

ul.eternal-class_storelist li img{
	margin:0 auto;
	padding:0;
	width:90%;
	text-align:center;
	border:1px solid #666;
}

ul.eternal-class_storelist li a:link{
	color:#fff;
}

ul.eternal-class_storelist li a:visited{
	color:#fff;
}

ul.eternal-class_storelist li a:hover{
	color:#ccc;
}

ul.eternal-class_storelist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.eternal-class_storetxt{
	font-size:16px;
	margin:10px auto 0 auto;
	line-height:160%;
	width:90%;
}
.eternal-class_storetxt span{
	display:block;
	font-size:11px;
	line-height:150%;
	letter-spacing:1px;
}

.eternal-class_store-more{
/*	text-align:right;*/
	font-size:13px;
	margin-top:8px;
}

.eternal-class_store-more:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
	margin-right:3px;
}


.eternal-class_storettl{
	text-align:center;
	width:90%;
	margin:0 auto 20px auto;
	text-align:center;
}

.eternal-class_storettl img{
	text-align:center;
	width:100%;
	max-width:300px;
	margin:0 auto;
}

.eternal-class_store-attention{
	color:#ff4b4c;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	margin-bottom:25px;
}



ul.eternal-class_techlist{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:95%;
	max-width:1000px;
}

ul.eternal-class_techlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.eternal-class_techlist li img{
	margin:0 auto;
	padding:0;
	width:95%;
}

ul.eternal-class_techlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.eternal-class_techttl{
	font-size:30px;
	color:#fff;
/*	font-weight:bold;*/
	text-align:left;
	padding-top:120px;
	margin-bottom:20px;
}

.eternal-class_techtxt{
	font-size:16px;
	color:#ccc;
/*	font-weight:bold;*/
	padding-top: 200px;	
	text-align:right;
	width:95%;
}

.eternal-class_buy a{
	font-size:28px;
	font-weight:bold;
	color:#e4d180;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:18px 0 15px 0;
	width:100%;
	max-width:380px;
	margin:20px auto;
	display:block;
	background:#bd2a1b;
}

.eternal-class_buy a:hover{
	background:#e4d180;
	color: #bd2a1b;
}

.eternal-class_buy a span{
	font-size:15px;
	font-weight:normal;
	margin-left:5px;
}


.eternal-class_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


.cny-wear_buy a{
	font-size:24px;
	font-weight:bold;
	color:#e4d180;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:15px 0 12px 0;
	width:100%;
	max-width:250px;
	margin:20px auto;
	display:block;
	background:#bd2a1b;
}

.cny-wear_buy a:hover{
	background:#e4d180;
	color: #bd2a1b;
}

.cny-wear_buy a span{
	font-size:15px;
	font-weight:normal;
	margin-left:5px;
}


.cny-wear_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}




.eternal-class_product-store{
	margin-top:10px;
	font-weight:bold;
}


ul.eternal-class_productlist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
	}

ul.eternal-class_productlist li{
	width:50%;
	margin:0 auto 60px auto;
	padding:0;
	text-align:center;
}

ul.eternal-class_productlist li img{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
}

ul.eternal-class_productlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
	
	
.eternal-class_line{
border-top:#d3331a 3px solid;
margin: 0 auto;
width: 80%;
}
	
.xghosted-cny-ttl{
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #d3331a;
	line-height: 120%;
	margin: 30px auto;
	padding: 0;
	}	
	




}



/*------------ SP ----------------*/

@media (max-width: 766px) {

.sp_none{display:none;}

.energy-x-bk{
	margin-left:0;
	position:relative;
	background-image:url(/adidas/ftw/img/energy-x-bksp.jpg);
	background-size:100%;
	}	

.energy-x-bk{
	background:#343434;
	background-size:100%;
	}


/* ページ下部アディダストップに戻る横長ボタン */
.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}

.energy-x-contentstop{
	text-align:center;
}

.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}


/* 右下ページ最上部に戻るボタン */
#pageTop {
   position: fixed;
   bottom: 15px;
   right: 15px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 60px;
  height: 60px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop img{
	width:100%;}


/* COLD MODE */
.cold-mode_mainbk{
	background:#222;
}

.cold-mode_main img{
	width:100%;
	margin: 0;
}

.cold-mode_ttl{
	color:#fff;
	margin:0 auto;
	width:100%;
	text-align:center;
}
.cold-mode_ttl img{
	color:#fff;
	margin:30px auto 10px auto;
	width:90%;
	max-width:800px;
}
.cold-mode_txt{
	font-size:14px;
	color:#fff;
	margin:0 auto;
	text-align:center;
	padding-top:10px;
	width:90%;
	line-height:160%;
}

.cold-mode_xarea{
	width:90%;
	margin:0 auto;
	text-align:center;
	border-top:#a6a4a4 3px solid;
	margin-top:30px;
}

.cold-mode_xarea01{
	width:90%;
	margin:0 auto;
	text-align:center;
	margin-top:30px;
}

.cold-mode_logo img{
	width:80%;
	max-width:250px;
	margin:0 auto;
	padding-top:30px;
}
.cold-mode_logo span{
	display:block;
	color:#ccc;
	font-size:13px;
	letter-spacing:1px;
	margin:15px auto 5px auto;
	width:90%;
	line-height:170%;
}

ul.cold-mode_itemlist{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:95%;
	max-width:900px;
}

ul.cold-mode_itemlist li{
	float:left;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:50%;
	height:460px;
}

ul.cold-mode_itemlist li img{
	margin:0 auto;
	padding:0;
	width:90%;
}
	
	
ul.cold-mode_itemlist01{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:95%;
	max-width:900px;
}

ul.cold-mode_itemlist01 li{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:70%;
	height:460px;
}

ul.cold-mode_itemlist01 li img{
	margin:0 auto;
	padding:0;
	width:70%;
}
	
	

.cold-mode_item-photo img{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding-top:20px;
}


.cold-mode_name{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	margin:15px auto 0 auto;
	line-height:130%;
	width: 90%;
}
.cold-mode_name span{
	color:#fff;
	font-weight:normal;
	font-size:11px;
	display:block;
}

.cold-mode_itemtxt{
	font-size:13px;
	color:#ccc;
	line-height:170%;
	max-width:300px;
	margin:10px auto 5px auto;
	width:86%;
	text-align:left;
}

.cold-mode_price{
	font-weight:bold;
	color:#fff;
}


.cold-mode_buy-copa a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-copa span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-copa a:link{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:visited{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:hover{
	background:#0b314a;
}

.cold-mode_sold a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
	background:#666;
}

.cold-mode_buy-x a{
	display:block;
	width:80%;
	max-width:250px;
	color:#000;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-x span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-x a:link{
	background:#eee;
}
.cold-mode_buy-x a:visited{
	background:#eee;
}
.cold-mode_buy-x a:hover{
	background:#CBCBCB;
}


.cold-mode_buy-predator a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-predator span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-predator a:link{
	background:#cf2d2a;
}
.cold-mode_buy-predator a:visited{
	background:#cf2d2a;
}
.cold-mode_buy-predator a:hover{
	background:#931f28;
}


.cold-mode_buy-nemeziz a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-nemeziz span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-nemeziz a:link{
	background:#cd2b2d;
}
.cold-mode_buy-nemeziz a:visited{
	background:#cd2b2d;
}
.cold-mode_buy-nemeziz a:hover{
	background:#a41c1e;
}

.archetic-itemspace{
	height:20px;
}

.tormentor_main{
	padding-top:40px;
}

.tormentor_main img{
	width:100%;
}

.tormentor_txt{
	color:#ccc;
	font-size:15px;
	text-align:center;
	width:90%;
	margin:0 auto;
	padding-top:10px;
/*	letter-spacing:1px;*/
}

ul.tormentor_photolist{
	list-style-type:none;
	margin:50px auto 30px auto;
	padding:0;
}

ul.tormentor_photolist li{
	float:left;
	width:100%;
	margin:0 auto 20px auto;
	padding:0;
	text-align:center;
}

ul.tormentor_photolist li img{
	width:75%;
	margin:0 auto;
	padding:0;
	text-align:center;
}

ul.tormentor_photolist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.tormentor_phototop{
	text-align:right;
	margin-right:20px;
}

.tormentor_photoright{
	text-align:left;
	margin-left:20px;
}

.tormentor_productarea{
	padding:20px 0 20px 0;
}

.tormentor_buy a{
	font-size:22px;
	font-weight:bold;
	color:#222;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:15px 0;
	width:90%;
	max-width:260px;
	margin:20px auto;
	display:block;
	background:#eee;
}

.tormentor_buy a:hover{
	background:#ccc;
}

.tormentor_buy a span{
	font-size:11px;
	font-weight:normal;
	margin-left:5px;
}

.tormentor_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


.tormentor_buy-sold a{
	font-size:22px;
	font-weight:bold;
	color:#222;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:15px 0;
	width:90%;
	max-width:260px;
	margin:20px auto;
	display:block;
	background:#888;
}

/*.tormentor_buy-sold a:hover{
	background:#ccc;
}*/

.tormentor_buy-sold a span{
	font-size:11px;
	font-weight:normal;
	margin-right:5px;
}

.tormentor_buy-sold a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.tormentor_product-txt{
	color:#ccc;
	font-size:14px;
	width:90%;
	margin:5px auto;
}

.tormentor_product-name{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin-top:10px;
}
.tormentor_product-name span{
	font-size:11px;
	font-weight:normal;
	display:block;
	margin-top:-5px;
}



.tormentor_photo-l{
	text-align:left;
	margin-left:20px;
}

.tormentor_product-price{
	font-weight:bold;
	color:#fff;
}

.tormentor_galleryarea{
	padding-bottom:50px;
}


.cny_galleryarea{
	padding-bottom:50px;
}


ul.tormentor_gallerylist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
}
ul.tormentor_gallerylist li{
	float:left;
	margin:0 auto 5px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}
ul.tormentor_gallerylist li img{
	margin:0 auto;
	padding:0;
	width:95%;
	text-align:center;
}

ul.tormentor_gallerylist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}




ul.cny_gallerylist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
}
ul.cny_gallerylist li{
	float:left;
	margin:0 auto 5px auto;
	padding:0;
	width:50%;
	text-align:center;
}
ul.cny_gallerylist li img{
	margin:0 auto;
	padding:0;
	width:95%;
	text-align:center;
}

ul.cny_gallerylist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}




.tormentor_schedulearea{
	margin:0 auto;
	text-align:center;
	padding:25px 0;
}

.tormentor_schedulettl{
	font-size:35px;
	font-weight:bold;
	color:#fff;
}
.tormentor_schedulettl span{
	font-size:12px;
	font-weight:normal;
	display:block;
	letter-spacing:1px;
}


.tormentor_scheduletxt{
	font-size:17px;
	font-weight:bold;
	color:#fff;
	border-bottom:2px solid #fff;
	width:90%;
	max-width:530px;
	margin:0 auto;
	padding-bottom:5px;
}

.tormentor_scheduletxt span{
	font-size:11px;
}


.tormentor-mania_main img{
	width:100%;
}

.tormentor-mania_limited{
	border:2px solid #fff;
	padding:8px 0;
	width:76%;
	max-width:530px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	margin:5px auto 15px auto;
/*	letter-spacing:1px;*/
}

.tormentor-mania_txt{
	color:#ccc;
	font-size:15px;
	text-align:left;
	width:88%;
	margin:0 auto;
	padding-top:10px;
/*	letter-spacing:1px;*/
	max-width:800px;
	line-height:180%;
}

/*.tormentor-mania_txt span{
	display:block;
}*/

ul.tormentor-mania_conceptlist{
	list-style-type:none;
	margin:60px auto 30px auto;
	padding:0;
	width:100%;
	max-width:1200px;
}

ul.tormentor-mania_conceptlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.tormentor-mania_conceptlist li img{
	margin:0 auto;
	padding:0;
	width:88%;
	text-align:center;
}

ul.tormentor-mania_conceptlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.tormentor-mania_concept-txt{
	color:#fff;
	font-size:14px;
	text-align:left;
	padding-top:30px;
	width:88%;
	margin:0 auto;
}

.tormentor-mania_conceptimg{
	margin-bottom:20px;
	text-align:center;
}
.tormentor-mania_conceptimg img{
	width:100% !important;
}


.tormentor_product-limited{
	border-bottom:2px solid #fff;
	color:#fff;
	font-size:15px;
/*	letter-spacing:1px;*/
	width:90%;
	max-width:280px;
	margin:0 auto 18px auto;
	padding:3px;
}


.tormentor-mania_attention{
	width:88%;
	max-width:800px;
	text-align:center;
	margin:0 auto;
	padding-top:15px;
}

.tormentor-mania_attention-ttl{
	font-size:16px;
	color:#ff4b4c;
	margin:20px auto 5px auto;
	width: 90%;
}

.tormentor-mania_attention-txt{
	font-size:13px;
	color:#ff4b4c;
	font-weight:bold;
	text-align:left;
	width: 90%;
	margin: 0 auto;
}

.tormentor-mania_product-attention{
	font-size:16px;
	color:#ff4b4c;
	font-weight:bold;
	margin-top:-10px;
}

.tormentor_photoarea{
	overflow:hidden;
}



.eternal-class_txtarea{
	padding:50px 0 20px;
}

.eternal-class_limited{
/*	font-weight:bold;*/
	color:#fff;
	border:1px solid #fff;
	padding:10px 0;
	width:90%;
	max-width:500px;
	text-align:center;
	font-size:17px;
	margin:0 auto 20px auto;
	letter-spacing:1px;
}


.eternal-class_ttl{
	font-size:16px;
	color:#d2b071;
/*	font-weight:bold;*/
	margin:0 auto;
	text-align:center;
	line-height:170%;
/*	letter-spacing:1px;*/
	padding-bottom:50px;
	width:93%;
}

.eternal-class_ttl span{
	display:block;
}

.eternal-class_txt{
	font-size:14px;
	color:#ccc;
	margin:0 auto;
	text-align:left;
	line-height:180%;
/*	letter-spacing:1px;*/
	width:90%;
	max-width:1200px;
}

.eternal-class_date{
	font-size:17px;
	color:#fff;
	font-weight:bold;
	border-bottom:2px solid #fff;
	padding-bottom:5px;
	width:90%;
	max-width:550px;
	margin:30px auto 0 auto;
	text-align:center;
	letter-spacing:1px;
}


.eternal-class_store{
/*	border-top:2px solid #666;
	border-bottom:2px solid #666;*/
	padding:50px 0;
}

ul.eternal-class_storelist{
	list-style-type:none;
	margin:10px auto 0 auto;
	padding:0;
	width:90%;
/*	max-width:1400px;*/
}

ul.eternal-class_storelist li{
	float:left;
	margin:0 auto 50px auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.eternal-class_storelist li img{
	margin:0 auto;
	padding:0;
	width:90%;
	text-align:center;
	border:1px solid #666;
}

ul.eternal-class_storelist li a:link{
	color:#fff;
}

ul.eternal-class_storelist li a:visited{
	color:#fff;
}

ul.eternal-class_storelist li a:hover{
	color:#ccc;
}

ul.eternal-class_storelist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.eternal-class_storetxt{
	font-size:16px;
	margin:10px auto 0 auto;
	line-height:160%;
	width:90%;
}
.eternal-class_storetxt span{
	display:block;
	font-size:11px;
	line-height:150%;
	letter-spacing:1px;
}

.eternal-class_store-more{
/*	text-align:right;*/
	font-size:12px;
	margin-top:8px;
}

.eternal-class_store-more:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
	margin-right:3px;
}


.eternal-class_storettl{
	text-align:center;
	width:90%;
	margin:0 auto 20px auto;
}

.eternal-class_storettl img{
	text-align:center;
	width:100%;
	max-width:200px;
	margin:0 auto;
}

.eternal-class_store-attention{
	color:#ff4b4c;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	margin:0 auto 25px auto;
	width:90%;
}



ul.eternal-class_techlist{
	list-style-type:none;
	margin:10px auto 40px auto;
	padding:0;
	width:90%;
	max-width:1200px;
}

ul.eternal-class_techlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.eternal-class_techlist li img{
	margin:0 auto;
	padding:0;
	width:100%;
}

ul.eternal-class_techlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.eternal-class_techttl{
	font-size:22px;
	color:#fff;
/*	font-weight:bold;*/
	text-align:center;
	padding-top:30px;
	margin:0 auto 20px auto;
	width:100%;
}

.eternal-class_techtxt{
	font-size:14px;
	color:#ccc;
/*	font-weight:bold;*/
	text-align:left;
	padding-top: 10px;
	width:100%;
}

.eternal-class_buy a{
	font-size:24px;
	font-weight:bold;
	color:#343434;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:16px 0 13px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
	background:#fdce44;
}

.eternal-class_buy a:hover{
	background:#febf05;
}

.eternal-class_buy a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}


.eternal-class_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}



.cny-wear_buy a{
	font-size:24px;
	font-weight:bold;
	color:#343434;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:16px 0 13px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
	background:#fdce44;
}

.cny-wear_buy a:hover{
	background:#febf05;
}

.cny-wear_buy a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}


.cny-wear_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}



.eternal-class_product-store{
	margin-top:10px;
	font-weight:bold;
}



ul.eternal-class_productlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}
ul.eternal-class_productlist li{
	float:left;
	width:100%;
	margin:0 auto 60px auto;
	padding:0;
	text-align:center;
}

ul.eternal-class_productlist li img{
	width:95%;
	margin:0 auto;
	padding:0;
	text-align:center;
}

ul.eternal-class_productlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


	
.eternal-class_line{
border-top:#d3331a 3px solid;
margin: 0 auto 60px auto;
	width: 90%;
}
	
	
.xghosted-cny-ttl{
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #d3331a;
	margin: 30px auto 10px auto;
	padding: 0;
	}	
		


.cny-weararea{
padding: 20px 0 30px 0;
}


.cny-wearareattl{
font-size: 30px;
font-weight: bold;
color: #d3331a;
text-align: center;
margin: 50px auto;
}


ul.cny-weararealist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	list-style-type:none;
width: 100%;
margin: 0 auto;
padding: 0;
list-style: none;
max-width: 1000px;
}

ul.cny-weararealist li{
width: 50%;
height: 440px;
margin: 10px auto;
padding: 0;
text-align: center;
}

ul.cny-weararealist li img{
width: 90%;
}

.cny-wear-name{
font-size: 16px;
font-weight: bold;
color: #ccc;
margin: 10px auto;
max-width: 180px;
}
		
		
		
		
	
	
	


}